
.news-container { 
  padding: 0 5%; 
}

.navigation li.selected,.navigation li.selected span {
  background-color: #ebebeb;
  color:#8b354b;
   font-weight:bold;		
    border-right:none;
}

.navigation li:hover,.navigation li:hover span,.navigation li:hover a{
    background-color: #ebebeb;
	color:#8b354b;
	font-weight:bold;		
	border-right:none;	
}


.navigation li.selected a{
  border-right:medium none;
}


.bread-crumbs {
  color: #fff;
  font-size: 15px !important;
  padding-left: 2%;
  position: absolute;
  margin-top: 2%;
  width:33%;
}


.right-content div.voteActions {  padding: 20px;}
.right-content DIV.col-lg-3 {width: 100%;}
.right-content INPUT.radioVote {margin-left: 1em;}
.right-content div.polls{border:none;padding:0px}
.right-content table.table-no-border td:nth-child(1){border:2px solid #e2e2e2;}
.right-content table.table-result-view td:nth-child(1){border-right:none;}
.right-content DIV.polls .e-table{margin-top:5px}
.right-content DIV.polls .e-bottom-links a{
                                    background: #fff none repeat scroll 0 0;
									border: medium none;
									color: #76102b;
									display: inline-block;
									margin-right: 10px;
									font-size:1em;
									text-decoration: underline;
									width: 30%;}
.right-content DIV.polls .col-lg-8{width:100%}
.right-content DIV.polls button.btn{
                                    background: #76102b none repeat scroll 0 0;
									border: 1px solid transparent;
									border-radius: 4px;
									color: #fff;
									padding: 10px 0;
									font-size:1.3em;
									margin:2px;
									text-align: center;
									width: 30%;}
.right-content DIV.polls button.btn:focus,.right-content DIV.polls button.btn:hover{
                                     color:#333;
									 text-decoration:none;
									}
									


.polls { 
  margin-bottom: 5%;
  padding: 5px 0 0;
}					

.polls h4 {  
  padding: 0 5px;
}

.voteSection { 
  width: 100%;
}



.right-content table.voteResult th:nth-child(1){
   border-left:2px solid #e2e2e2 !important;
}

table.voteResult th:nth-child(1){
border-left:0 hidden !important;
}


.right-content table.voteResult th:nth-child(3){
   border-right:2px solid #e2e2e2 !important;
}

table.voteResult th:nth-child(3){
border-right:0 hidden !important;
padding-right:8px;
}



.voteSection td:nth-child(1) {
  border-left: medium none;
}


.voteSection td:first-child {
  border-top: medium none;
}


.voteSection td {
  font-size: 1.286em;
  font-weight: normal;
  padding: 15px 0 14px;
  width: 100%;
}

.voteSection INPUT.radioVote{
  margin-right:1.5em;
  margin-left:1em;
}

.voteSection td label {
  font-weight: 400;
}


.voteSection  a:hover {
  text-decoration: none;
}


.voteActions {
  float: right;
  margin:5px 10px;
  float: right;   
  width: 100%;
  padding:0px;
  padding-bottom:5px;
}
.voteActions button {
  width: 30%;
  margin-right:0px;
  font-size: 1.3em;
  font-weight: 600;
}

.voteActions a {
  font-size: 1.3em;
  font-weight: 600;
  width:30%;
}

.actionRow{
    margin-left: 5px; 
    margin-right:5px;
}


.voteResult {
  border: medium none;
  padding: 0;
  width: 100%;
  margin-bottom:0px;
}

.resultActions .vote-btn {
  width: 45%;
}

.voteResult tr td {
  padding: 10px;
}

.voteResaction {
  font-size: 1.2em;
  padding: 12px;
  width: 100%;
}

.edropdown{padding:20px 30px !important}

.edropdown UL#reponsiveDrpdown li {
  font-size: 1.1em;
  padding: 0;
}

.edropdown UL {
  position: relative;
}

.inner-resp-nav button.view-btn {
    display: inline-block;
}
.inner-resp-nav a.view-btn{
  display: inline-block;
}
.inner-resp-nav button.vote-btn {
    display: inline-block;
}

.annoucementSection:hover{
  text-decoration:none;
}


.services-content {
  border: none !important;  
  margin-top: 0 !important;
}


.services-container {
	padding: 0% 5% !important;
}

.events-polls {
  padding: 0 5%;
}

.topics h2 {
  margin: 0;
  padding-bottom: 1em;
  padding-top: 1em;
}

.useful-links {  
  padding: 1% 5%;
}

.useful-links li {
 
  margin-bottom: 2%;
  margin-top: 2%;
 
}

.footer-top { 
  padding-bottom: 3%;
  padding-top: 3%;
}

.digital-content ul li::before {
  background-color: #933f56;
  border-radius: 15px;
  content: "";
  display: inline-block;
  height: 10px;
  margin-right: 10px;
  margin-left: 10px;
  width: 10px;
}

.inner-left-nav > li.nav-active span, .left-nav .inner-left-nav > li.nav-active span{
   padding-left:10%;
}



